[Desktop Entry]
Encoding=UTF-8
Name=System
Name[af]=Stelsel
Name[ar]=النظام
Name[az]=Sistem
Name[be]=Сыстэма
Name[bg]=Система
Name[bn]=সিস্টেম
Name[br]=Reizhiad
Name[bs]=Sistem
Name[ca]=Sistema
Name[cs]=Systém
Name[cy]=Cysawd
Name[el]=Σύστημα
Name[eo]=Sistemo
Name[es]=Sistema
Name[et]=Süsteem
Name[eu]=Sistema
Name[fa]=سیستم
Name[fi]=Järjestelmä
Name[fo]=Kervi
Name[fr]=Système
Name[fy]=Systeem
Name[ga]=Córas
Name[gl]=Sistema
Name[he]=מערכת
Name[hi]=तंत्र
Name[hr]=Sustav
Name[hu]=Rendszer
Name[id]=Sistem
Name[is]=Kerfi
Name[it]=Sistema
Name[ja]=システム
Name[ko]=시스템
Name[lo]=ຈັດການລະບົບ
Name[lt]=Sistema
Name[lv]=Sistēma
Name[mk]=Систем
Name[mn]=Систем
Name[ms]=Sistem
Name[mt]=Sistema
Name[nds]=Systeem
Name[nl]=Systeem
Name[oc]=Sistemo
Name[pa]=ਸਿਸਟਮ
Name[pt]=Sistema
Name[pt_BR]=Sistema
Name[ro]=Sistem
Name[ru]=Системные
Name[se]=Vuogádat
Name[sk]=Systém
Name[sl]=Sistem
Name[sr]=Систем
Name[sr@Latn]=Sistem
Name[ss]=Umshini
Name[ta]=அமைப்பு
Name[tg]=Система
Name[th]=ระบบ
Name[tr]=Sistem
Name[uk]=Система
Name[uz]=Тизим
Name[ven]=Maitele
Name[vi]=Hệ Thống
Name[wa]=Sistinme
Name[xh]=Indlela esestyenziswayo
Name[zh_CN]=系统
Name[zh_TW]=系統
Name[zu]=Isistimu
Comment=Easy access to system places
Comment[af]=Maklike toegang tot stelsel plekke
Comment[bg]=Достъп до системните директории
Comment[bn]=সহজে সিস্টেম অবস্থানগুলি ব্যবহার করুন
Comment[bs]=Brz pristup do sistemskih lokacija
Comment[ca]=Accés fàcil als llocs del sistema
Comment[cs]=Jednoduchý přístup k systémovým místům
Comment[da]=Nem adgang til systemets steder
Comment[de]=Einfacher Zugriff auf Systemordner
Comment[el]=Εύκολη πρόσβαση στις τοποθεσίες συστήματος
Comment[es]=Acceso sencillo a lugares del sistema
Comment[et]=Lihtne ligipääs süsteemi osadele
Comment[eu]=Sistemaren lekuetara sarbide erraza
Comment[fi]=Helppokäyttöiset systeemikansiot
Comment[fr]=Accès rapide aux emplacements du système
Comment[fy]=Snelle tagong ta de systeemplakken
Comment[he]=גישה מהירה למיקומי מערכת
Comment[hu]=Egyszerű hozzáférés a rendszerkönyvtárakhoz
Comment[is]=Fljótleg leið að kerfishlutum
Comment[it]=Accesso facile agli indirizzi di sistema
Comment[ja]=システム内への簡単アクセス
Comment[lt]=Lengvas priėjimas prie sistemos vietų
Comment[nb]=Enkel tilgang til systemsteder
Comment[nds]=Eenfacher op Systeemsteden togriepen
Comment[nl]=Snelle toegang tot de systeemplaatsen
Comment[nn]=Enkel tilgang til systemplassar
Comment[pa]=ਸਿਸਟਮ ਥਾਵਾਂ ਲ਼ਈ ਪਹੁੰਚ ਅਸਾਨ
Comment[pl]=Szybki dostęp do katalogów systemowych
Comment[pt]=Acesso fácil ao locais do sistema
Comment[pt_BR]=Acesso fácil a locais do Sistema
Comment[ro]=Acces uşor la locaţii din sistem
Comment[ru]=Лёгкий доступ к системным местам
Comment[se]=Alkes geaidnu vuogádatbáikkiide
Comment[sk]=Jednoduchý prístup k systémovým oblastiam
Comment[sl]=Preprost dostop do sistemskih mest
Comment[sr]=Лак приступ системским местима
Comment[sr@Latn]=Lak pristup sistemskim mestima
Comment[sv]=Enkel åtkomst till systemplatser
Comment[ta]=அமைப்பு இடங்களுக்கு சுலப அணுகல்
Comment[tg]=Дастрасии осон ба маконҳои системавӣ
Comment[uk]=Простий доступ до системних місць
Comment[zh_CN]=轻松访问系统位置
Icon=system

X-KDE-Library=kickermenu_systemmenu
